0 Replies Latest reply: Jul 24, 2013 10:47 PM by 1020987 RSS

    ODI compatible version - OBIA, OBIEE

    1020987

      Hi,

       

      Now on-board  environment OBIA 7.9.6.3, OBIEE 11.1.1.5.0

      which using DAC/Informatica as ETL tool

       

      I am doing an analysis on migrate ETL tool to OBACM/ODI impact to current environment.

       

      I slightly confused on OBI roadmap, in term of pre-requisite, is it a MUST to migrate to OBIA 7.9.6.4? how about OBIEE version?

      And also, is it required to install OBIA UR2? and how about OBIA, OBIEE compatible version?

      What's packaged as the preferred by Oracle?

       

      Can anyone give a clear picture and advise on this?